@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');

/* @font-face {
    font-family: 'THEBanilB';
    src: url('https://www.pressdisplay.com/res/ko-kr/g14348/t227772016/2/images/fonts/thebanilb.eot');
    src: local('THEBanilB'), url('https://www.pressdisplay.com/res/ko-kr/g14348/t227772016/2/images/fonts/thebanilb.eot?#iefix') format('embedded-opentype'), url('https://www.pressdisplay.com/res/ko-kr/g14348/t227772016/2/images/fonts/thebanilb2.woff') format('woff2'), url('https://www.pressdisplay.com/res/ko-kr/g14348/t227772016/2/images/fonts/thebanilb.woff') format('woff'), url('https://www.pressdisplay.com/res/ko-kr/g14348/t227772016/2/images/fonts/thebanilb.ttf') format('truetype'), url('https://www.pressdisplay.com/res/ko-kr/g14348/t227772016/2/images/fonts/thebanilb.svg#THEBanilB') format('svg');
    font-weight: normal;
    font-style: normal;
} */

body,
html {
    font-family: 'Nanum Gothic', sans-serif;
    /*text-rendering: optimizeLegibility !important;*/
    /*-webkit-font-smoothing: antialiased !important;*/
    color: #000;
    background: #fff;
}

h1 {
    font-family: 'Nanum Gothic', sans-serif;
}

h1 strong {
    font-weight: 900;
}

h2 {
    font-family: 'Nanum Gothic', sans-serif;
    line-height: 35px;
    margin: 0;
    word-spacing: 6px;
}

h2 strong {
    color: #000;
}

h3 {
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 20px;
    font-weight: 900;
    word-spacing: 6px;
}

h4 {
    font-family: 'Nanum Gothic', sans-serif;
    text-transform: uppercase;
}

h5 {
    font-family: 'Nanum Gothic', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}

p {
    font-family: 'Nanum Gothic', sans-serif;
}

p.intro {
    font-size: 16px;
    margin: 12px 0 0;
    line-height: 24px;
    font-family: 'Nanum Gothic', sans-serif;
}

a {
    color: #ff7336;
    text-decoration: none;
}

a:hover,
a:focus {
    text-decoration: underline;
    color: #ff7336;
}

.tf-line {
    margin: 10px auto 10px;
    position: relative;
    /*border-top: 8px solid #ff7336;*/
}


/*
.tf-line .tf-line-mask {
  overflow: hidden;
  height: 25px;
}
.tf-line .tf-line-mask:after {
  content: '';
  display: block;
  margin: -25px auto 0;
  width: 100%;
  height: 25px;
  border-radius: 125px / 12px;
	-webkit-box-shadow: 0 0 16px rgba(0,0,0,0.55);
	-moz-box-shadow: 0 0 16px rgba(0,0,0,0.55);
	box-shadow: 0 0 16px rgba(0,0,0,0.55);
}
*/

.section-title hr {
    border-color: #444;
    border-width: 4px;
    width: 60px;
    float: left;
    clear: both;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

.space {
    margin-top: 30px;
}

ul,
ol {
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}

.btn.tf-btn.btn-default {
    padding: 10px 40px;
    text-transform: uppercase;
}

.btn.tf-btn.btn-default:hover {
    background: #d0231f;
    border-color: #d0231f;
    color: #fff;
}

.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: thin dotted;
    outline: none;
    outline-offset: none;
}

.button-main {
    -moz-box-shadow: 0px 10px 14px -7px rgba(0, 0, 0, 0.3) !important;
    -webkit-box-shadow: 0px 10px 14px -7px rgba(0, 0, 0, 0.3) !important;
    box-shadow: 0px 10px 14px -7px rgba(0, 0, 0, 0.3), inset 0px 1px 1px 0px rgba(255, 255, 255, 0.3) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #faa61a), color-stop(1, #ff7336)) !important;
    background: -moz-linear-gradient(top, #faa61a 5%, #ff7336 100%) !important;
    background: -webkit-linear-gradient(top, #faa61a 5%, #ff7336 100%) !important;
    background: -o-linear-gradient(top, #faa61a 5%, #ff7336 100%) !important;
    background: -ms-linear-gradient(top, #faa61a 5%, #ff7336 100%) !important;
    background: linear-gradient(to bottom, #faa61a 5%, #ff7336 100%) !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#faa61a', endColorstr='#ff7336', GradientType=0) !important;
    background-color: #faa61a !important;
    -moz-border-radius: 16px !important;
    -webkit-border-radius: 16px !important;
    border-radius: 16px !important;
    border: 1px solid #faa61a !important;
    display: inline-block !important;
    cursor: pointer !important;
    color: #fff !important;
    text-decoration: none !important;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3) !important;
}

.button-main:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff7336), color-stop(1, #faa61a)) !important;
    background: -moz-linear-gradient(top, #ff7336 5%, #faa61a 100%) !important;
    background: -webkit-linear-gradient(top, #ff7336 5%, #faa61a 100%) !important;
    background: -o-linear-gradient(top, #ff7336 5%, #faa61a 100%) !important;
    background: -ms-linear-gradient(top, #ff7336 5%, #faa61a 100%) !important;
    background: linear-gradient(to bottom, #ff7336 5%, #faa61a 100%) !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff7336', endColorstr='#faa61a', GradientType=0) !important;
    background-color: #ff7336 !important;
    color: #fff !important;
    text-decoration: none !important;
}

.button-main:active {
    position: relative;
    top: 1px;
}

.button-main-01 {
    -moz-box-shadow: 0px 10px 14px -7px rgba(0, 0, 0, 0.3) !important;
    -webkit-box-shadow: 0px 10px 14px -7px rgba(0, 0, 0, 0.3) !important;
    box-shadow: 0px 10px 14px -7px rgba(0, 0, 0, 0.3), inset 0px 1px 1px 0px rgba(255, 255, 255, 0.3) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff7336), color-stop(1, #d5211f)) !important;
    background: -moz-linear-gradient(top, #ff7336 5%, #d5211f 100%) !important;
    background: -webkit-linear-gradient(top, #ff7336 5%, #d5211f 100%) !important;
    background: -o-linear-gradient(top, #ff7336 5%, #d5211f 100%) !important;
    background: -ms-linear-gradient(top, #ff7336 5%, #d5211f 100%) !important;
    background: linear-gradient(to bottom, #ff7336 5%, #d5211f 100%) !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff7336', endColorstr='#d5211f', GradientType=0) !important;
    background-color: #ff7336 !important;
    -moz-border-radius: 16px !important;
    -webkit-border-radius: 16px !important;
    border-radius: 16px !important;
    border: 1px solid #d5211f !important;
    display: inline-block !important;
    cursor: pointer !important;
    color: #fff !important;
    text-decoration: none !important;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3) !important;
}

.button-main-01:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d5211f), color-stop(1, #ff7336)) !important;
    background: -moz-linear-gradient(top, #d5211f 5%, #ff7336 100%) !important;
    background: -webkit-linear-gradient(top, #d5211f 5%, #ff7336 100%) !important;
    background: -o-linear-gradient(top, #d5211f 5%, #ff7336 100%) !important;
    background: -ms-linear-gradient(top, #d5211f 5%, #ff7336 100%) !important;
    background: linear-gradient(to bottom, #d5211f 5%, #ff7336 100%) !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d5211f', endColorstr='#ff7336', GradientType=0) !important;
    background-color: #d5211f !important;
    color: #fff !important;
    text-decoration: none !important;
}

.button-main-01:active {
    position: relative;
    top: 1px;
}

.button-cta {
    border: 2px solid #fff;
    padding: 10px 50px;
    font-size: 16px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    -webkit-transition: all .4s ease;
    /* Safari and Chrome */
    -moz-transition: all .5s ease;
    /* Firefox */
    -o-transition: all .5s ease;
    /* IE 9 */
    -ms-transition: all .5s ease;
    /* Opera */
    transition: all .5s ease;
}

.button-cta:hover {
    color: #000;
    background-color: #fff;
    text-decoration: none;
}


/* Navigation */

#tf-menu {
    padding: 0 20px;
    transition: all 0.8s;
}

#tf-menu.navbar {
    margin-bottom: 0;
}

#tf-menu.navbar-default {
    background: #fff;
    border-color: rgba(128, 128, 128, 0.2);
}

#tf-menu.on.navbar-default {
    border-bottom: 1px solid rgba(128, 128, 128, 0.2);
}

#tf-menu a.navbar-brand {
    text-transform: uppercase;
    font-size: 22px;
    color: #000;
    font-weight: 900;
    opacity: 0;
    padding-top: 10px;
}

#tf-menu a.navbar-brand img {
    max-height: 33px;
}

.navbar-default .navbar-nav>li>a {
    color: #000;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
}

.navbar-nav-centered {
    width: 100%;
    text-align: center;
}

.navbar-nav-centered>li {
    float: none;
    display: inline-block;
}

.on {
    background-color: #fff !important;
    padding: 0 !important;
}

#tf-menu.on a.navbar-brand {
    opacity: 1;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover {
    color: #444;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #ddd;
    background-color: rgba(0, 0, 0, 0.8);
}

.navbar-toggle {
    border-radius: 0;
}

.navbar-default .navbar-toggle:hover {
    background-color: rgba(0, 0, 0, 0.8);
    border-color: #333;
}

.navbar-default .navbar-toggle:hover>.icon-bar {
    background-color: #333;
}

@media (max-width: 991px) {
    .nav>li>a {
        padding-left: 10px !important;
        padding-right: 10px !important;
        font-size: 12px !important;
    }
}

.navbar-default.on .navbar-collapse ul li a {
    font-weight: normal;
    color: #000;
    padding-left: 10px;
}

.navbar-default.on .navbar-collapse ul li a:hover {
    font-weight: normal;
    color: #fff;
    padding-left: 10px;
}


/* Home Style */

#tf-home {
    color: #333;
    min-height: 106px;
    position: relative;
}

.se-sky-hd-logo {
    margin: 16px 0 0 0;
    padding-right: 20px;
    min-height: 106px;
}

.se-sky-hd-text {
    margin: 16px 0 0 0px;
    padding: 10px 30px 0 80px;
    min-height: 106px;
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    color: #7f7f7f;
}

.se-sky-hd-text strong {
    color: #ff7336;
}

@media (max-width: 991px) {
    .se-sky-hd-logo {
        text-align: center;
    }
    .se-sky-hd-logo img {
        display: inline-block;
    }
    .se-sky-hd-text {
        text-align: center;
        background: none;
        margin-top: 5px;
        padding-left: 30px;
        padding-bottom: 10px;
        font-size: 16px;
    }
}

.se-sky-hd-info {}

.se-sky-hd-info p {
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #dddddd;
    margin: 19px 0 16px;
    padding: 8px 14px;
}

.se-sky-hd-info a {
    font-size: 14px;
    line-height: 21px;
}

.se-sky-hd-info a:hover {
    color: #2b90b7;
}

.se-sky-hd-info a.uso {
    padding-left: 6px;
    font-size: 12px;
    margin-top: 5px;
}

.se-sky-hd-info a.uso:hover {
    text-decoration: underline;
    color: #ff7336;
}

.se-sky-hd-info i {
    color: #ff7336;
}

.content {
    position: relative;
    padding: 20% 0 0;
}

.color {
    color: #379696;
}

a.fa.fa-angle-down {
    padding: 10px 15px;
    color: #fff;
    border: 2px solid #b4b4b4;
    border-radius: 50%;
    font-size: 24px;
    margin-top: 200px;
    transition: all 0.5s;
}

a.fa.fa-angle-down:hover {
    background: #444;
    color: #fff;
    border: 2px solid #444;
}

.section-title.center {
    padding: 30px 0;
}

.section-title p {
    font-size: 18px;
}

@media (max-width: 768px) {
    .section-title p {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .section-title p {
        font-size: 14px;
    }
}

@media (max-width: 468px) {
    .section-title p {
        font-size: 12px;
    }
}

.section-title h2,
.section-title.center h2 {
    font-family: 'Nanum Gothic', sans-serif;
    font-weight: 300;
    color: #000;
}

.section-title h2 strong,
.section-title.center h2 strong {
    color: #5e5e5e;
}

.section-title.center .line {
    border-top: 6px solid #a6cee6;
    height: 10px;
    max-width: 160px;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
}

.section-title.center hr {
    display: none;
    border-top: 2px solid rgba(128, 128, 128, 0.34);
    width: 40px;
    text-align: center;
    margin-top: 10px;
    position: relative;
    left: 17%;
}

h2.tf-line-strike {
    margin: 10px -15px 20px;
    padding-bottom: 10px;
    /*overflow: hidden;*/
    text-align: left;
    border-bottom: 8px solid #faa61a;
}

@media (max-width: 1200px) {
    h2.tf-line-strike {
        font-size: 24px;
    }
}

@media (max-width: 1100px) {
    h2.tf-line-strike {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    h2.tf-line-strike {
        font-size: 18px;
    }
}


/* B Section */

#tf-ads {
    padding: 20px 0 40px;
    background: #fafafa;
}

#tf-ads img {
    display: inline-block;
}

#tf-ads h1 {
    color: #ff7336;
}

#tf-ads h2 a {
    color: #5f5f5f;
    text-decoration: underline;
}

@media (max-width: 991px) {
    #tf-ads h1 {
        font-size: 20px;
    }
    #tf-ads h2 {
        font-size: 16px;
    }
}


/* Header Section */

#tf-header {
    padding: 30px 0 30px;
}

#tf-header .container-fluid {
    border-top: 6px double #fff;
    border-bottom: 6px double #fff;
}

#tf-header h2 {
    margin-bottom: 10px;
}

#tf-header .se2sky-header-text {
    padding-top: 38px;
}

@media (max-width: 1200px) {
    #tf-header .se2sky-header-text {
        /*padding-top: 16px !important;*/
    }
}

#tf-header p {
    font-size: 16px;
}

@media (max-width: 991px) {
    #tf-header p {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    #tf-header p {
        font-size: 14px;
        line-height: 18px;
    }
}

.se-sky-content_logo {
    margin: 20px 0;
    padding: 0;
}

.se-sky-content_logo img {
    display: inline-block;
    max-height: 130px;
}


/* Content Social */

.content-social li {
    display: inline-block;
    margin-right: 10px;
}

.content-social li:last-child {
    margin-right: 0;
}

.content-social i.fa {
    height: 40px;
    width: 40px;
    border: 2px solid #d0231f;
    font-size: 20px;
    padding: 8px 10px;
    border-radius: 50%;
    color: #fff;
    transition: all 0.5s;
}

.content-social i.fa.fa-facebook {
    background: #0e70af;
    border: 2px solid #0e70af;
    color: #fff;
}

.content-social i.fa.fa-twitter {
    background: #15b4ca;
    border: 2px solid #15b4ca;
    color: #fff;
}

.content-social i.fa.fa-instagram {
    background: #6f36a7;
    border: 2px solid #6f36a7;
    color: #fff;
}

.content-social i.fa.fa-pinterest {
    background: #be0606;
    border: 2px solid #be0606;
    color: #fff;
}

.content-social i.fa.fa-youtube {
    background: #d5191a;
    border: 2px solid #d5191a;
    color: #fff;
}

.content-social i.fa:hover {
    background: #000;
    border-color: #000;
    color: #fff;
}


/* Media Section */

#tf-media {
    color: #000;
    /*background-color: #fff;*/
    padding: 30px 0 50px;
}

#tf-media .overlay {
    height: auto;
    padding: 0;
}

#tf-media h1 {
    font-size: 28px;
    font-weight: bold;
    color: #000;
}

#tf-media h1 span {
    color: #ff7336;
}

#tf-media li {
    color: #ff7336;
    font-size: 16px;
    font-weight: bold;
}

.se-sky-paper_place {
    margin: 0 auto;
}

.se-sky-paper_place img {
    display: inline-block;
}

.se-sky-paper_place img {
    position: relative;
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.05);
    -webkit-transition: all 0.3s ease;
    /* Safari and Chrome */
    -moz-transition: all 0.3s ease;
    /* Firefox */
    -ms-transition: all 0.3s ease;
    /* IE 9 */
    -o-transition: all 0.3s ease;
    /* Opera */
    transition: all 0.3s ease;
}

.se-sky-paper_place img:hover {
    -webkit-transform: scale(1.5);
    /* Safari and Chrome */
    -moz-transform: scale(1.5);
    /* Firefox */
    -ms-transform: scale(1.5);
    /* IE 9 */
    -o-transform: scale(1.5);
    /* Opera */
    transform: scale(1.5);
    z-index: 999;
}

.se-sky-paper_info {
    margin: 30px auto 10px;
    /*text-transform: uppercase;*/
}

.se-sky-paper_info a {
    color: #000;
    font-weight: normal;
    font-size: 18px;
}

@media (max-width: 1200px) {
    .se-sky-paper_info a {
        font-size: 16px;
    }
}

@media (max-width: 600px) {
    .se-sky-paper_info {
        margin-bottom: 10px;
    }
    .se-sky-paper_info a {
        font-size: 12px;
    }
}

.tf-media-btn {
    -webkit-border-radius: 0 40 0 40 !important;
    -moz-border-radius: 0 40 0 40 !important;
    border-radius: 0px 40px 0px 40px !important;
    color: #ffffff;
    font-size: 18px !important;
    background: #54ac3b;
    padding: 10px 40px 16px !important;
    border: solid #64d145 2px;
    text-decoration: none;
}

.tf-media-btn strong {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    font-size: 45px;
}

.tf-media-btn:hover {
    color: #ffffff;
    background: #54ac3b;
    text-decoration: none;
    text-shadow: none;
    border: solid #64d145 2px;
    -webkit-box-shadow: inset 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: inset 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
}

.tf-media-btn:hover strong {
    text-shadow: none;
}

@media (max-width: 468px) {
    .tf-media-btn {
        font-size: 8px !important;
        padding: 2px 20px 6px !important;
    }
    .tf-media-btn strong {
        font-size: 25px;
    }
}

#media {
    margin: 0 auto;
}

#tf-media p {
    font-size: 18px;
}

@media (max-width: 767px) {
    #tf-media .overlay {
        /*padding: 40px 0;*/
    }
    #tf-media h2 {
        font-size: 22px;
    }
    #tf-media p {
        font-size: 15px;
    }
}

#se-sky-papers-grid img {
    border: 1px solid #ddd;
}

.justified-gallery>a>.caption,
.justified-gallery>div>.caption {
    background: #333;
    bottom: auto;
    top: 42%;
    left: 2px;
    width: 98%;
    font-size: 16px;
    font-weight: bold;
    padding: 30px 10px;
}

@media (max-width: 767px) {
    .justified-gallery>a>.caption,
    .justified-gallery>div>.caption {
        font-size: 14px;
        font-weight: bold;
    }
}

img.img-circle.media-img {
    width: 120px;
    height: 120px;
    border: 6px solid transparent;
    transition: all 0.5s;
}

#tf-media .item .thumbnail:hover>img.img-circle.media-img {
    border: 6px solid #003366;
}

#tf-media .thumbnail {
    background: transparent;
    border: 0;
}

#tf-media .caption h3 {
    font-size: 16px;
}

#tf-media .thumbnail .caption {
    padding: 0 9px 9px;
    color: #F2F2F2;
}

#tf-media .thumbnail .caption a {
    color: #000;
    text-decoration: underline;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    filter: Alpha(Opacity=1);
    opacity: 1;
    -webkit-border-radius: 0;
    -moz-border-radius: 20px;
    border-radius: 0;
    background: #999;
    transition: all 0.5s;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #ff0000;
}

.owl-theme .owl-controls .owl-page.active span {
    background: #ff0000;
}

.owl-theme .owl-controls .owl-buttons div {
    background: #000 !important;
}

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    border: 3px solid #fff;
    background: #000;
    font-size: 23px;
    top: 38%;
    position: absolute;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    padding: 0px 6px 0px 10px;
    right: -30px;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    padding: 0px 10px 0px 6px;
    left: -30px;
}

@media (max-width: 1204px) {
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -28px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -28px;
    }
}

@media (max-width: 1004px) {
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -24px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -24px;
    }
}

@media (max-width: 810px) {
    .owl-theme .owl-controls .owl-buttons .owl-prev,
    .owl-theme .owl-controls .owl-buttons .owl-next {
        position: relative;
        top: inherit;
        left: inherit;
        right: inherit;
    }
}


/* Bundle Section */

#tf-bundle {
    padding: 30px 0 10px;
    background: #f3f3f3;
}


/* Features Section */

#tf-features {
    padding: 0;
}

#tf-features h2 {
    margin: 10px 0;
}

.featured-item {
    border: 1px solid transparent;
    margin-bottom: 30px;
    height: 90px;
    /*cursor: pointer;*/
    padding: 20px 15px;
}

.featured-item-small {
    height: 100px;
}

.featured-item:hover {
    /*border: 1px solid #ddd;*/
    background-color: #fff;
}

@media (max-width: 1199px) {
    .featured-item {
        height: 90px;
    }
    .featured-item-small {
        height: 125px;
    }
}

@media (max-width: 991px) {
    .featured-item {
        height: inherit;
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

.featured-icon {
    float: left;
    font-size: 38px;
    border-radius: 5px;
    width: 55px;
    height: 55px;
    background-color: #353535;
    color: #fff;
    line-height: 53px;
    text-align: center;
}

.featured-item:hover .featured-icon {
    background-color: #ff7336;
}

.featured-item:hover h4 {
    color: #ff7336;
}

.featured-text {
    text-align: left;
    margin-left: 85px;
}

.featured-text h4 {
    color: #353535;
    font-size: 17px;
    font-weight: 700;
    margin-top: 0;
}

.featured-text p {
    color: #747377;
    margin-top: 7px;
    font-size: 13px;
    line-height: 21px;
    font-weight: 500;
}


/* Apps Section
==============================*/

#tf-apps {
    padding: 30px 0 10px;
}

#tf-apps a {
    color: #ff7336;
}

#tf-apps h2 {
    margin: 10px 0;
}

#tf-apps h3 {
    margin-top: 0;
    padding-top: 0;
    font-size: 23px;
    line-height: 32px;
    font-weight: normal;
}

@media (max-width: 991px) {
    #tf-apps h3 {
        font-size: 18px;
        line-height: 22px;
    }
}

@media (max-width: 468px) {
    #tf-apps h3 {
        font-size: 16px;
        line-height: 20px;
    }
}

#tf-apps p {
    font-size: 15px !important;
    word-spacing: 3px;
}

@media (max-width: 991px) {
    #tf-apps p {
        font-size: 14px !important;
    }
}

#tf-apps a h4,
#tf-apps a p {
    color: #ff7336;
}

#tf-apps i.fa {
    font-size: 40px;
    border: 3px solid #ff7336;
    width: 100px;
    height: 100px;
    padding: 27px 25px;
    margin-bottom: 10px;
    border-radius: 50%;
    transition: all 0.5s;
}

#tf-apps i.fa.fa-mobile {
    font-size: 50px;
    padding: 20px 25px;
}

#tf-apps .download_app a:hover>i.fa {
    border: 3px solid #fff;
    background: #ff7336;
    color: #fff;
}

#tf-apps .download_app a:hover,
#tf-apps .download_app a:hover p,
#tf-apps .download_app a:hover h4 {
    color: #ff7336;
}

@media screen and (max-width: 550px) {
    #tf-apps p,
    #tf-apps h4 {
        display: none;
    }
    #tf-apps i.fa {
        font-size: 20px;
        border: 3px solid #ff7336;
        width: 50px;
        height: 50px;
        padding: 12px 11px;
        margin-bottom: 10px;
        border-radius: 50%;
        transition: all 0.5s;
    }
    #tf-apps i.fa.fa-mobile {
        font-size: 25px;
        padding: 20px 25px;
    }
}

@media screen and (max-width: 300px) {
    #tf-apps {
        display: none;
    }
}


/* Pricing Section */

#tf-pricing {
    padding: 30px 0 10px;
}

#pricing {
    padding: 30px 0;
}

#pricing .item {
    display: block;
    width: 100%;
    height: auto;
}

#pricing .item p {
    font-weight: 400;
    margin: 30px 0;
    color: #d1d1d1;
}

.se2sky-pricing-tab>.active>a,
.se2sky-pricing-tab>.active>a:focus,
.se2sky-pricing-tab>.active>a:hover {
    background-color: #ff7336 !important;
    color: #fff !important;
}

.se2sky-pricing-tab>li {
    background-color: #fbfbfb !important;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    border-top: 1px solid #f3f3f3;
}

.se-sky-pricetable {
    margin: 0 auto 20px !important;
}

.se-sky-pricetable th {
    text-align: center;
    padding: 9px !important;
    background-color: #efeee2 !important;
    font-weight: normal;
}

.se-sky-pricetable td {
    padding: 9px 12px !important;
    vertical-align: middle !important;
    text-align: center;
    border-bottom: 1px solid #efeee2;
    border-top: 1px solid #efeee2;
    font-weight: normal;
}


/*
.se-sky-pricetable td:first-child {
	text-align: left;
}
*/

.se-sky-pricetable td img {
    display: inline-block;
}

@media (max-width: 468px) {
    .se-sky-pricetable th {
        padding: 5px 2px 2px !important;
        font-size: 11px !important;
    }
    .se-sky-pricetable td {
        padding: 2px 4px !important;
        font-size: 10px !important;
    }
}


/* Advertising Section */

#tf-advertising {
    background-color: #f3f3f3;
    color: #ffffff;
}

#tf-advertising .overlay {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.8)), color-stop(17%, rgba(0, 0, 0, 0.73)), color-stop(35%, rgba(0, 0, 0, 0.66)), color-stop(62%, rgba(0, 0, 0, 0.55)), color-stop(100%, rgba(0, 0, 0, 0.4)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000', GradientType=0);
    /* IE6-9 */
    padding: 60px 0;
    background-attachment: fixed;
}

#tf-advertising .section-title h2,
#tf-advertising .section-title.center h2 {
    color: #ddd;
}

#tf-advertising .section-title h2 strong,
#tf-advertising .section-title.center h2 strong {
    color: #fff;
}

#tf-advertising .section-title.center .line {
    border-top: 4px solid #fff;
}

#tf-advertising .section-title.center hr {
    border-top: 2px solid rgba(255, 255, 255, 0.34);
}

#advertising {
    padding: 30px 0;
}

#advertising .item {
    display: block;
    width: 100%;
    height: auto;
}

#advertising img {
    display: inline-block;
}

#advertising .item p {
    font-weight: 400;
    margin: 30px 0;
    color: #d1d1d1;
}


/* About Section */

#tf-about {
    padding: 30px 0 10px;
    background: #f4f4f4;
}

#tf-about p {
    font-size: 20px;
}

@media (max-width: 767px) {
    #tf-about {
        padding: 20px 0 30px;
    }
}

ul.about-list {
    margin: 30px 0 0;
}

ul.about-list li {
    display: block;
    font-size: 16px;
    line-height: 30px;
    font-family: 'Nanum Gothic', sans-serif;
}

ul.about-list li span {
    margin-right: 10px;
}


/* FAQ */

#tf-faq {
    background: #f3f3f3;
}

#tf-faq .faq-accordion {
    position: relative;
    float: left;
    width: 100%;
    padding: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

@media screen and (max-width: 768px) {
    #tf-faq .faq-accordion {
        padding: 15px;
    }
}

#tf-faq .faq-accordion .faq-accordion-icon-toggle {
    position: absolute;
    top: 27px;
    right: 30px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

@media screen and (max-width: 480px) {
    #tf-faq .faq-accordion .faq-accordion-icon-toggle {
        top: 17px;
    }
}

#tf-faq .faq-accordion .faq-accordion-icon-toggle i {
    font-size: 16px;
    color: #ff7336;
}

#tf-faq .faq-accordion h3 {
    font-size: 18px;
    line-height: 1.5;
    font-weight: bold;
    margin: 0;
    padding: 0 30px 0 0;
    color: #ff7336;
    cursor: pointer;
    position: relative;
    display: block;
    text-transform: none;
}

#tf-faq .faq-accordion .faq-body {
    clear: both;
    display: none;
    padding: 30px 0 0px 0;
    color: #444;
    font-size: 15px;
    line-height: 22px;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    #tf-faq .faq-accordion .faq-body {
        font-size: 13px;
        line-height: 20px;
    }
    #tf-faq .faq-accordion h3 {
        font-size: 16px;
        line-height: 1.5;
        font-weight: 400;
        width: 80%;
        float: left;
    }
}

@media screen and (max-width: 490px) {
    #tf-faq .faq-accordion .faq-body {
        font-size: 12px;
        line-height: 16px;
    }
    #tf-faq .faq-accordion h3 {
        font-size: 14px;
        line-height: 1.5;
        font-weight: 400;
        width: 80%;
        float: left;
    }
}

#tf-faq .faq-accordion.active {
    background: #fff;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
}

#tf-faq .faq-accordion.active h3 {
    color: #ff7336;
}

#tf-faq .faq-accordion.active .faq-accordion-icon-toggle {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}


/* Footer */

#tf-footer {
    -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
    border-top: 1px solid #fff;
    background: #000;
    color: #fff;
    padding: 30px 0 15px 0;
}

#tf-footer a {
    color: #fff;
}

#tf-footer a:hover {
    color: #fff;
    text-decoration: underline;
}

#tf-footer .fnav {
    vertical-align: middle;
}

#tf-footer h1 {
    font-weight: normal;
    margin-top: 0;
}

#tf-footer h3 {
    font-weight: normal;
}

#tf-footer p {
    font-size: 14px;
    margin-top: 10px;
}

#tf-footer img.img-responsive {
    display: inline-block;
}

ul.footer-social li {
    display: inline-block;
    margin-right: 10px;
}

ul.footer-social li:last-child {
    margin-right: 0;
}

#tf-footer .footer-social i.fa {
    height: 40px;
    width: 40px;
    border: 2px solid #fff;
    font-size: 20px;
    padding: 8px 10px;
    border-radius: 50%;
    color: #fff;
    transition: all 0.5s;
}

#tf-footer .footer-social i.fa.fa-facebook {
    padding: 8px 10px 8px 10px;
}

#tf-footer .footer-social i.fa.fa-google-plus {
    padding: 8px 14px 8px 6px;
}

#tf-footer .footer-social i.fa.fa-envelope {
    padding: 7px 11px 9px 9px;
}

#tf-footer .footer-social i.fa:hover {
    background: #fff;
    border-color: #fff;
    color: #ff7336;
}

.scroll-up a {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}


/* Scroll to top */

.scroll-up {
    position: fixed;
    z-index: 999;
    bottom: 1em;
    right: 2em;
}

.scroll-up a {
    background-color: rgba(135, 135, 135, 0.5);
    display: block;
    width: 35px;
    height: 33px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 30px;
}

.scroll-up a span {
    font-size: 22px;
    line-height: 31px;
}

.scroll-up a:hover,
.scroll-up a:active {
    background-color: rgba(0, 0, 0, .8);
    color: #fff;
}

@media (max-width: 768px) {
    .content {
        padding: 40% 0 0;
    }
    .navbar {
        margin-bottom: 0;
    }
}

@media (max-width: 603px) {
    #tf-menu.navbar-default {
        background-color: #fff;
    }
    #tf-works li.pull-right,
    #tf-works li.pull-left {
        margin-top: 10px;
        float: none !important;
        text-align: center;
        display: block;
    }
    label {
        float: none !important
    }
    .pull-left.fnav,
    .pull-right.fnav {
        float: none !important;
        text-align: center;
    }
    .hover-bg .hover-text {
        padding: 12% 10%;
    }
    .section-title h2,
    .section-title.center h2,
    h2 {
        font-size: 24px;
        line-height: 28px;
    }
    h3 {
        font-size: 18px;
        line-height: 26px;
    }
}

@media (max-width: 360px) {
    .hover-bg .hover-text {
        padding: 22% 10%;
    }
}

@media (max-width: 480px) {
    .section-title h2,
    .section-title.center h2,
    h2 {
        font-size: 20px;
        line-height: 28px;
    }
    h3 {
        font-size: 20px;
        line-height: 28px;
    }
}

@media (max-width: 480px) {
    .col-xs-B-1,
    .col-xs-B-2,
    .col-xs-B-3,
    .col-xs-B-4,
    .col-xs-B-5,
    .col-xs-B-6,
    .col-xs-B-7,
    .col-xs-B-8,
    .col-xs-B-9,
    .col-xs-B-10,
    .col-xs-B-11,
    .col-xs-B-12 {
        float: left;
    }
    .col-xs-B-12 {
        width: 100%;
    }
    .col-xs-B-11 {
        width: 91.66666667%;
    }
    .col-xs-B-10 {
        width: 83.33333333%;
    }
    .col-xs-B-9 {
        width: 75%;
    }
    .col-xs-B-8 {
        width: 66.66666667%;
    }
    .col-xs-B-7 {
        width: 58.33333333%;
    }
    .col-xs-B-6 {
        width: 50%;
    }
    .col-xs-B-5 {
        width: 41.66666667%;
    }
    .col-xs-B-4 {
        width: 33.33333333%;
    }
    .col-xs-B-3 {
        width: 25%;
    }
    .col-xs-B-2 {
        width: 16.66666667%;
    }
    .col-xs-B-1 {
        width: 8.33333333%;
    }
    .col-xs-B-pull-12 {
        right: 100%;
    }
    .col-xs-B-pull-11 {
        right: 91.66666667%;
    }
    .col-xs-B-pull-10 {
        right: 83.33333333%;
    }
    .col-xs-B-pull-9 {
        right: 75%;
    }
    .col-xs-B-pull-8 {
        right: 66.66666667%;
    }
    .col-xs-B-pull-7 {
        right: 58.33333333%;
    }
    .col-xs-B-pull-6 {
        right: 50%;
    }
    .col-xs-B-pull-5 {
        right: 41.66666667%;
    }
    .col-xs-B-pull-4 {
        right: 33.33333333%;
    }
    .col-xs-B-pull-3 {
        right: 25%;
    }
    .col-xs-B-pull-2 {
        right: 16.66666667%;
    }
    .col-xs-B-pull-1 {
        right: 8.33333333%;
    }
    .col-xs-B-pull-0 {
        right: 0%;
    }
    .col-xs-B-push-12 {
        left: 100%;
    }
    .col-xs-B-push-11 {
        left: 91.66666667%;
    }
    .col-xs-B-push-10 {
        left: 83.33333333%;
    }
    .col-xs-B-push-9 {
        left: 75%;
    }
    .col-xs-B-push-8 {
        left: 66.66666667%;
    }
    .col-xs-B-push-7 {
        left: 58.33333333%;
    }
    .col-xs-B-push-6 {
        left: 50%;
    }
    .col-xs-B-push-5 {
        left: 41.66666667%;
    }
    .col-xs-B-push-4 {
        left: 33.33333333%;
    }
    .col-xs-B-push-3 {
        left: 25%;
    }
    .col-xs-B-push-2 {
        left: 16.66666667%;
    }
    .col-xs-B-push-1 {
        left: 8.33333333%;
    }
    .col-xs-B-push-0 {
        left: 0%;
    }
    .col-xs-B-offset-12 {
        margin-left: 100%;
    }
    .col-xs-B-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-xs-B-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-xs-B-offset-9 {
        margin-left: 75%;
    }
    .col-xs-B-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-xs-B-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-xs-B-offset-6 {
        margin-left: 50%;
    }
    .col-xs-B-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-xs-B-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-xs-B-offset-3 {
        margin-left: 25%;
    }
    .col-xs-B-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-xs-B-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-xs-B-offset-0 {
        margin-left: 0%;
    }
}